<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="21">
  <author>1984,stas98, Dima Kostin,SANYCH22rus, Anton_Zasim71 RU</author>
  <version>1.0</version>
  <title>
    <en>Palesse GS10</en>
    <ru>ПАЛЕССЕ GS12</ru>
  </title>
  <description>
    <en>Palesse GS10</en>
    <ru>ПАЛЕССЕ GS12</ru>
  </description>
  <iconFilename>store_gs10.dds</iconFilename>
  <specializations>
      <specialization name="beleuchtung31" className="BEL3" filename="scripts/beleuchtungV31.lua" />
    <specialization name="Fenster" className="toggleAnimatedParts" filename="scripts/toggleAnimatedParts.lua" />
    <specialization name="RotationNodes" className="RotationNodes" filename="scripts/RotationNodes.lua" />
  </specializations>
  <multiplayer supported="true" />
  <vehicleTypes>
    <type name="Palesse_GS12" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
      <specialization name="workArea" />
      <specialization name="animatedVehicle" />
      <specialization name="turnOnVehicle" />
      <specialization name="cylindered" />
      <specialization name="foldable" />
      <specialization name="motorized" />
      <specialization name="steerable" />
      <specialization name="drivable" />
      <specialization name="fillable" />
      <specialization name="overloading" />
      <specialization name="combine" />
      <specialization name="hirable" />
      <specialization name="aiCombine" />
      <specialization name="honk" />
      <specialization name="bunkerSiloCompacter" />
      <specialization name="mouseControlsVehicle" />
      <specialization name="indoorHud" />
      <specialization name="washable" />
      <specialization name="mountable" />
      <specialization name="crawler" />
      <specialization name="Fenster" />
	  <specialization name="beleuchtung31" />
      <specialization name="RotationNodes" />
    </type>
  </vehicleTypes>
  <storeItems>
    <storeItem>
      <name>
        <en>Palesse ГС 812</en>
        <ru>ПАЛЕССЕ ГС 812</ru>
      </name>
      <rotation>0</rotation>
      <image active="store_gs10.dds" brand="brand_palesse.dds" />
      <xmlFilename>Palesse gs12.xml</xmlFilename>
      <price>75000</price>
      <dailyUpkeep>100</dailyUpkeep>
      <brand>Гомсельмаш</brand>
      <category>harvesters</category>
      <specs>
        <combination>ЖЗС-7</combination>
        <power>250</power>
        <fillTypes>wheat rape maize barley</fillTypes>
        <capacity unit="$l10n_unit_liter">7000</capacity>
      </specs>
      <functions>
        <function>$l10n_function_combine</function>
      </functions>
    </storeItem>
    <storeItem>
      <name>
        <en>jzk-6</en>
        <ru>ЖЗС-6</ru>
      </name>
      <rotation>180</rotation>
      <image active="store_jsk7.dds" brand="brand_palesse.dds" />
      <price>15000</price>
      <dailyUpkeep>25</dailyUpkeep>
      <xmlFilename>jsk7.xml</xmlFilename>
      <brand>Гомсельмаш</brand>
      <category>cutters</category>
      <specs>
        <combination>Палессе GS 10</combination>
        <workingWidth>7</workingWidth>
        <fillTypes>wheat rape barley</fillTypes>
      </specs>    
	  </storeItem>
    <storeItem>
      <name>
        <en>орос</en>
        <ru>орос</ru>
      </name>
      <rotation>180</rotation>
      <image active="store_jsk0.dds" brand="brand_palesse.dds" />
      <price>20000</price>
      <dailyUpkeep>25</dailyUpkeep>
      <xmlFilename>oros.xml</xmlFilename>
      <brand>Гомсельмаш</brand>
      <category>cutters</category>
      <specs>
        <combination>Палессе GS 10</combination>
        <workingWidth>7</workingWidth>
        <fillTypes>maize</fillTypes>
      </specs>
	  	  </storeItem>
    <storeItem>
	  			      <name>
        <en>Платформа Подборщик</en>
        <ru>Платформа Подборщик</ru>
      </name>
      <rotation>0</rotation>
      <image active="store_ebana.png" brand="brand_palesse.png" />
      <price>19000</price>
      <dailyUpkeep>0</dailyUpkeep>
      <xmlFilename>kzs.xml</xmlFilename>
      <brand>Гомсельмаш</brand>
      <category>cutters</category>
      <specs>
        <fillTypes>barley rape wheat oat rye</fillTypes>
        <workingWidth>5</workingWidth>
        <combination>Дон-1500б</combination>
      </specs>
	   </storeItem>
    <storeItem>
	              <name>телега</name>
            <functions>
                <function>$l10n_function_cutterTrailer</function>
            </functions>
            <image active="store_UniCart_3000.png" brand="brand_palesse.png" />
            <price>13200</price>
            <dailyUpkeep>5</dailyUpkeep>
            <xmlFilename>thueringerAgrarLeguan40.xml</xmlFilename>
            <rotation>0</rotation>
      <brand>Гомсельмаш</brand>
            <category>cutterTrailers</category>
    </storeItem>
  </storeItems>
  <l10n>
      <text name="frontwork">
      <en>Dop. front light</en>
      <ru>Включить/Выключить Доп. передний свет</ru>
    </text>
    <text name="frontwork1">
      <en>Additional rear light</en>
      <ru>Включить/Выключить Доп. задний свет</ru>
    </text>
    <text name="lesthica">
      <en>lev_bort</en>
      <ru>Лестница</ru>
    </text>
	<text name="levbort">
      <en>levbort</en>
      <ru>Левый бок корпуса</ru>
    </text>
    <text name="rbort">
      <en>rbort</en>
      <ru>Правый бок корпуса</ru>
    </text>
  </l10n>
  <inputBindings>
    <input name="lesthica" key1="KEY_n" button="" />
    <input name="levbort" key1="KEY_l" button="" />  
	<input name="lev_bort" key1="KEY_KP_9" button="" />
    <input name="rbort" key1="KEY_KP_8" button="" />
    <input name="frontwork" key1="KEY_KP_5" button="" />
    <input name="frontwork1" key1="KEY_KP_6" button="" />
  </inputBindings>
</modDesc>